/* 금전출납부 삭제 */
function doDeleteCashbook(module_srl) {
      var fo_obj = xGetElementById("fo_config");
      if(!fo_obj) return;
      fo_obj.module_srl.value = module_srl;
      procFilter(fo_obj, delete_cashbook);
}

/* 금전출납부 삭제 후 */ 
function completeDeleteCashbook(ret_obj) {
	// controller에서 넘어온 값 설정
    var error = ret_obj['error'];
    var message = ret_obj['message'];
    var returnUrl = ret_obj['ret_act'];
    // 메시지표시
    alert(message);
    // 목록으로이동
    var url = current_url.setQuery('act','dispCashbookAdminList');
    //location.href = url;
}